Mailinglist Archive: opensuse-bugs (15851 mails)

< Previous Next >
[Bug 299307] New: libopenct1 requires openct
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 10 Aug 2007 09:42:16 -0600 (MDT)
  • Message-id: <bug-299307-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=299307

           Summary: libopenct1 requires openct
           Product: openSUSE 10.3
           Version: Beta 1
          Platform: Other
        OS/Version: Other
            Status: NEW
          Severity: Normal
          Priority: P5 - None
         Component: Basesystem
        AssignedTo: sbrabec@xxxxxxxxxx
        ReportedBy: olh@xxxxxxxxxx
         QAContact: qa@xxxxxxx
          Found By: ---


libopenct1 requires openct, but running strings on the binary shows that it
doesnt seem to call or open any of the files from openct.rpm
also the requires from openct to libopenct is not needed, it comes from shlib
automatically.
the requires for licenses doesnt look right either. package works just fine
without them.

remove the requires and allow a smaller basesystem.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >